#libcrypto pkg-config source file

prefix=/usr/pkg/libressl
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LibreSSL-libcrypto
Description: LibreSSL cryptography library
Version: 4.1.0
Libs: -Wl,-R${libdir} -L${libdir} -lcrypto
Libs.private: -lpthread  
Cflags: -I${includedir}
